@charset "UTF-8";

body {
	color: #fff;
	font-weight: normal;
	font-family: Meiryo,"MS PGothic",arial,sans-serif;
	font-size:0.9em;
	line-height: 1.4em;
	text-align: center;
	background: #00a032;
	position: relative;
}
body.toponly {
	background: #00a032 url(../img/bg01.png) no-repeat right bottom;
}


/* ------------------------------
ヘッダー＊HeaderWrap　920px
------------------------------ */
div#HeaderWrap{
	width:1024px;
	margin:0 auto;
	padding-bottom:5px;
	text-align:left;
}
div#HeaderWrap:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
div#HeaderWrap h1{ padding:15px 0 5px; font-size:0.8em; font-weight:400; }
div#HeaderWrap .logo{ width:276px; float:left; }
div#HeaderWrap .tel{ width:298px; padding-top:30px; float:right; }


/* ------------------------------
グローバルメニュー＊GlovalNavi　1024px
------------------------------ */
.smtMenu{ display:none; }

ul#GlovalNavi{
	width:1024px;
	height:48px;
	margin:0 auto;
}
ul#GlovalNavi:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
ul#GlovalNavi li{
	float:left;
	list-style:none;
	text-indent:-9999px;
}
ul#GlovalNavi li a{
	width:250px;
	height:48px;
	 margin-left:8px;
	display:block;
}
ul#GlovalNavi li.navi01 a{ margin-left:0px; background: url(../img/menu.png) 0 0; }/*会社情報*/
ul#GlovalNavi li.navi01 a.on,ul#GlovalNavi li.navi01 a:hover{ background: url(../img/menu.png) 0 -48px; }
ul#GlovalNavi li.navi02 a{ background: url(../img/menu.png) -258px 0; }/*お客様の声*/
ul#GlovalNavi li.navi02 a.on,ul#GlovalNavi li.navi02 a:hover{ background: url(../img/menu.png) -258px -48px; }
ul#GlovalNavi li.navi03 a{ background: url(../img/menu.png) -516px 0; }/*やんばるの森*/
ul#GlovalNavi li.navi03 a.on,ul#GlovalNavi li.navi03 a:hover{ background: url(../img/menu.png) -516px -48px; }
ul#GlovalNavi li.navi04 a{ background: url(../img/menu.png) -773px 0; }/*施設紹介*/
ul#GlovalNavi li.navi04 a.on,ul#GlovalNavi li.navi04 a:hover{ background: url(../img/menu.png) -773px -48px; }


/* ------------------------------
基本枠　1024px
------------------------------ */
#ContentsWrap{
	width:1024px;
	min-height:500px;
	margin:0 auto 30px;
	text-align:left;
	zoom:1;
}
#ContentsWrap:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }

#nextContentsWrap{
	width:804px;
	min-height:400px;
	margin:20px auto 0;
	padding:105px 110px 60px;
	text-align:left;
	color:#96551E;
	background:url(../img/next_bg.jpg) no-repeat center top;
	zoom:1;
}
#nextContentsWrap:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }

.nextMain{ width:1024px; margin:0 auto; }
.nextMain img{ width:1024px; height:auto; }

/* ------------------------------
フッターエリア＊FooterLinkWrap　920px
------------------------------ */
#FooterWrap {
	width:100%;
	min-height:180px;
	padding:40px 0;
	font-size:0.75em;
	background:#006432;
}
#FooterArea {
	width:1024px;
	margin:0 auto;
	text-align:left;
	zoom:1;
}

#FooterArea .logo{ margin-bottom:15px; }
#FooterArea .logo img{ width:170px; height:auto; }

#FooterArea .Info:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
#FooterArea .Info > div{ width:350px; float:left; font-size:1.4em; }
#FooterArea .Info > dl{ width:650px; float:right; line-height:1.5em; }

#FooterArea .copy{ margin-top:20px; text-align:right; }



